<?php 
/*
	$heading = For Heading
	$subheading =  For Subheading
*/


  echo '<div class="title wow fadeInUp pb-90">';
  
        if ( ! empty( $heading )){
          if($style=='style1'){
          echo '<h2 class="textleft">'.$heading.'</h2>';
        }
          else if($style=='style2'){
          echo '<h2 class="textcenter">'.$heading.'</h2>';
        }
          else if($style=='style3'){
          echo '<h2 class="textright">'.$heading.'</h2>';
        }}
      echo '</div>';  

    
?>

